[Unit]
Description=Open Automation Software Engine

[Service]
ExecStart=/home/oasuser/OASEngine/OASEngine
WorkingDirectory=/home/oasuser/OASEngine
SyslogIdentifier=oas-engine
PrivateTmp=false
KillMode=process

[Install]
WantedBy=default.target
